{
  "name": "rock-paper-scissors",
  "version": "1.0.0",
  "description": "Small backend game app for a school project",
  "main": "index.js",
  "scripts": {
    "start": "node dist/index.js",
    "build": "webpack --mode development",
    "build:netlify": "webpack --mode production && node dist/index.js",
    "debug": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/JoJo-Jost/rock-paper-scissors.git"
  },
  "author": "jost-voelker@brainbits.net",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/JoJo-Jost/rock-paper-scissors/issues"
  },
  "homepage": "https://gitlab.com/JoJo-Jost/rock-paper-scissors#readme",
  "dependencies": {
    "axios": "^0.18.0",
    "express": "^4.17.1",
    "body-parser": "^1.19.0"
  },
  "devDependencies": {
    "@babel/core": "^7.4.4",
    "@babel/preset-env": "^7.4.4",
    "babel-loader": "^8.0.6",
    "webpack": "^4.31.0",
    "webpack-cli": "^3.3.2",
    "webpack-node-externals": "^1.7.2"
  }
}
